Multiarch hinter reports 1 issue(s)

package:
gtksourceview4
severity:
low
created:
2018-05-15
last updated:
2019-07-20

There are issues with the multiarch metadata for this package.